/* STANDARD STYLES AND HOUSEKEEPING **************************************************/
body {
	margin:0px;
	padding:0px;
	width:100%;
	font-family: Arial,"Gill Sans", Tahoma, sans-serif;
	height: 100%;
}
h1 {
	margin:0;
}
h2 {
}
h3 {
	margin:0;
	margin-bottom:25px;
}
h4 {
	text-decoration:underline;
	font-style:italic;
}
a:link,
a:visited {
	color:#cccccc;
	text-decoration:none;
}
a:active,
a:hover {
	color:#99ccdd;
	text-decoration:none
}
div.clear {
	clear: both;
}
span.clear {
	clear: both;
}

/* MAIN STRUCTURE OF WEBSITE *******************************************/
div#header {
	height:40px;
	width:100%;
	background-color:#000000;
	color:#ffffff;
	font-weight:bold;	
	font-size: 18px;
	margin-bottom:0px;
	border-bottom:5px #3333cc solid;
}
div#footer_wrapper {
	background-color:#000000;
	color:#ffffff;
	font-size:12px;
	width:100%;
	height:120px;
}
div#footer_div_1{
	width:1000px;
	margin-left:auto;
	margin-right:auto;	
}
div#body_div_container {
	margin-top:0px;
	background-color:#ffffff;
	width:100%;
}
div#body_div_1 {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	background-color:#ffffff;
	text-align:justify;
	font-size: 14px;
}
div#body_div_2 {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	background-color:#ffffff;
	text-align:justify;
	font-size: 75px;
	font-weight: bold;
}

/* INTERNAL STRUCTURE *****************************/
div.foot_col {
	width:310px;
	height:110px;
	float:left;
	margin:0;
	padding:5px;
	margin-right:10px;
}
div.text_box {
	text-align:justify;
	width:235px;
	height:235px;
	float:left;
	margin-right:5px;
	border:3px solid #000000;
	margin-bottom:25px;
	background-size: 240px 240px;
}

h2.shop {
	width:235px;
	background:#000000;
	color:#ffffff;
	margin-top:20px;
}
a.menu:link,
a.menu:visited {
	color:#000000;
	text-decoration:none;
}
a.menu:active,
a.menu:hover {
	color:#3333cc;
	text-decoration:none
}
a.phone:link,
a.phone:visited,
a.phone:active,
a.phone:hover {
	color:#000000;
	font-weight:bold;
}
img.bottle_shots {
	width:235px;
	height:235px;
	float:left;
	border:0;
	margin-right:10px;
	margin-bottom:10px;
}
div#menu_bar {
	background-color:#ffffff;
	font-size:18px;
	font-family:"Gill Sans", Tahoma, Arial, sans-serif;
	width:1000px;
	height:40px;
	border-top: 1px solid #99ccdd;
	margin-bottom:0;
	padding-top:4px
}
div#menu_bar div.menu_elem {
	float:left;
	width:130px;
	margin-right:5px;
}
div#menu_bar div.BL1 {
	border-right: 2px solid #99ccdd;
}
/* PAGE SPECIFC STYLES *****************/
a.item:link,
a.item:visited {
	color:#3333cc;
	text-decoration:none;
	font-size:18px;
}
a.item:active,
a.item:hover {
	color:#000000;
}
div#rightBody {
	width:790px;
	margin-left:225px;
	margin-bottom:15px;
	border-left:1px solid #99ccdd;
}